.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e78490b0-fc6c-ac54-1cbc-139dd163422b {
display: none !important;
}
.lfr-layout-structure-item-8624f684-6f88-c302-5730-836604200142 {
display: none !important;
}
.lfr-layout-structure-item-09833f8b-8316-089a-6c57-ec0e8eda6fd0 {
display: none !important;
}
.lfr-layout-structure-item-4a165a70-a20d-0afa-449d-32fa3ea72b45 {
display: none !important;
}
.lfr-layout-structure-item-1119c736-59c0-cbfb-d927-18587450d642 {
display: none !important;
}
.lfr-layout-structure-item-21ef44ca-da63-04ae-703c-b0cdeca31b23 {
display: none !important;
}
.lfr-layout-structure-item-6a98f507-e233-c588-1bf4-0836d5c0af9c {
display: none !important;
}
.lfr-layout-structure-item-f99e8be9-dc25-5de3-d17e-59d4272fcc6e {
display: none !important;
}
.lfr-layout-structure-item-712530fc-2cc1-dc2e-e527-badfe9f4ebee {
display: none !important;
}
.lfr-layout-structure-item-55d1956f-8f84-2de5-6d81-d24984166206 {
display: none !important;
}
.lfr-layout-structure-item-a4c9bd62-576c-f156-0d0f-fc4bcc927091 {
display: none !important;
}
.lfr-layout-structure-item-ee880a46-224a-20c5-fd80-ef6c2f2b054b {
display: none !important;
}
.lfr-layout-structure-item-7966a687-3b50-96f6-ce75-af19a10d4b3c {
display: none !important;
}
.lfr-layout-structure-item-1a78f88b-964f-b5b8-b5ff-8d8ed27b8537 {
display: none !important;
}
.lfr-layout-structure-item-77f797d2-161f-7da2-963c-2e0869a51953 {
display: none !important;
}
.lfr-layout-structure-item-f188b018-605e-2711-7962-1c438de0a21c {
display: none !important;
}
.lfr-layout-structure-item-1fd38ba6-4d8d-44e9-3b40-b52ba3e5ba92 {
display: none !important;
}
.lfr-layout-structure-item-1a72e205-76e0-1579-f52c-86ae2b6026eb {
display: none !important;
}
.lfr-layout-structure-item-dd95b191-a55f-9305-9bbc-ea34017d3063 {
display: none !important;
}
.lfr-layout-structure-item-e780593f-d843-35a4-33d6-f6c6d6873ae5 {
display: none !important;
}
